gupnp_context_timeout_add
gupnp_control_point_browse_start
Gupnp Functions
PHP Manual

# gupnp_context_unhost_path

Stop hosting

### Description

bool gupnp_context_unhost_path ( resource `$context` , string `$server_path` )

Stop hosting the file or folder at `server_path`.

### Parameters

`context`

  A context identifier, returned by gupnp_context_new.

`server_path`

  Web server path where the file or folder is hosted.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- gupnp_context_new
- gupnp_context_host_path